Subject: Re: Gallery Submission - Heinkel 70 by Fabio Beato
From: "Steve Bamford ARC" <[email-masked]>
To: "Swallows" <[email-masked]>
Date: Sun, 21 Mar 2004 16:18:14 -0800

Hi Fabio,
Thanks for sending in your He70 article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Swallows 
  To: [email-masked] 
  Sent: Sunday, March 14, 2004 2:05 PM
  Subject: Gallery Submission - Heinkel 70 by Fabio Beato

  Hello Steve, here is another submission for your excellent site.
  Cheers
  Fabio

  Gallery Template #05
  MATCHBOX 1/72 Heinkel He70

  by Fabio Beato
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my recently finished Lufthansa Heinkel He70. It is based on the Matchbox kit and I built it more or less straight from the box. The basic kit is quite good apart from much sanding and puttying needed on the many joint lines; the undercarriage is also quite approximate and I had to replace all the u/c doors since they were grossly misshapen. I also vacuum-formed a replacement canopy for a better view of the pilot's cockpit.
  This notwithstanding the graceful lines of the original are greatly represented.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The model was painted with Xtracolor RLM63 and Humbrol Coal Black, then I applied the decals and found that the printed black was notably different from the paint, so I had to retouch every black design with a fine brush.
  I omitted the Republic of Weimar flag on the left side and applied instead the swastika in a white circle, since this seemed to be the current practice in the mid 30s. I should have painted the dark gray walkways on the wing root, however I couldn't find any photo of D-UMIM and this is one of the details that seem to vary from one aircraft to another, so I put off and I'll add them when I have a photo of their exact shape.

  References:

    a.. 
    Aeroplane Monthly - January 1997

    b.. 
    Avions no.13 - March 1994

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Fabio Beato